@charset "UTF-8";





/* Большой экран 1920px. */
@media (min-width: 1400px) and (max-width: 1920px) {
    .container {width: 1200px}
    .banner-area {height: 1196px}
    .banner-product-image {margin-top: 66%;}
    .banner-text h1 {font-size: 38px;}
    .banner-area .col-lg-5.col-md-4 {padding-left: 0;}
    .banner-apps {
        margin-left: 76px;
        margin-top: 120px;
    }
    .single-app {
        height: 140px;
        width: 140px;
        border: 4px solid #ffffff
    }
    .banner-apps .single-app:nth-child(1) {
        left: 0;
        top: 122px;
    }
    .banner-apps .single-app:nth-child(2) {
        left: 258px;
        top: 60px;
    }
    .single-app:nth-child(3) {
        left: 516px;
        top: 0;
    }
    .single-app h4, .single-app h3 {font-size: 16px}
    .single-app h3 {font-size: 18px}
    .about-text {
        margin-right: 72px;
        margin-top: 75px;
    }
    .features-area {
        background-position: -8.5% 63%;
        background-size: 62% auto;
    }
    .features-area .single-item:nth-child(2), .features-area .single-item:nth-child(4) {margin-left: 56px}
    .features-area .single-item:nth-child(3) {margin-left: 138px}
    .pricing-area {margin-top: -104px}
    .pricing-area .col-md-4:first-child .single-price-package {
        margin-left: 87px;
        margin-right: 3px;
    }
    .pricing-area .col-md-4:last-child .single-price-package {
        margin-right: 87px;
        margin-left: 3px;
    }
    .pricing-area .single-price-package.list-large {margin: -34px 26px 0}
    .footer-area {
        margin-top: -302px;
        padding-top: 382px;
    }
    .banner-area::before, .domain-name-area::before, .domain-name-area::after {height: 460px;}
    .banner-area.banner-image {height: 1050px;}
    .domain-name-area {
        padding-bottom: 400px;
        padding-top: 380px;
    }
    .banner-area.banner-horizontal {height: 1075px;}
    .banner-area.banner-horizontal::before {height: 212px;}
    .banner-horizontal .banner-apps .single-app {top: 30px;}
    .service-area.horizontal::after {display: none;}
}





/* Нормальный экран :992px. */
@media (min-width: 992px) and (max-width: 1200px) {
	.container-wrapper {width: 970px;}
    .container {width:970px}
    .banner-area {height: 724px}
    .banner-text h1 {
        font-size: 38px;
        line-height: 42px;
        margin-bottom: 10px;
    }
    #main-menu {top: 60px}
    .main-menu nav ul li a {margin-right: 14px;}
    .about-text {
        margin-right: 0;
        margin-top: 37px;
    }
    .banner-apps {
        margin-left: 0px;
        margin-top: 60px;
        position: relative;
    }
    .features-area .single-item:nth-child(2), .features-area .single-item:nth-child(4) {margin-left: 72px}
    .features-area .single-item:nth-child(3) {margin-left: 149px}
    .features-area .single-item {margin-bottom: 55px}
    .features-area {
        background: url("../img/banner/preview.png");
        background-repeat: no-repeat;
        background-position: -11% 64%;
        background-size: 53% auto;
        margin-top: -145px;
    }    
    .footer-area::before {height: 283px}
    form#contact-form {margin-right: 0}
    .footer-area {
        margin-top: -205px;
        padding-bottom: 100px;
        padding-top: 245px;
    }
    .banner-area::before {height: 283px;}
    .banner-area.banner-image {height: 810px;}
    .domain-name-area {padding-bottom: 315px;}
    .banner-area .col-lg-5.col-md-4 {padding-left: 0;}
    .banner-product-image {margin-top: 59%;}
    .banner-horizontal .banner-apps .single-app {top: 75px;}
    .banner-area.banner-horizontal::before {height: 98px;}
    .banner-area.banner-horizontal .banner-product-image {margin-top: 72%;}
    .banner-area.banner-image.horizontal {height: 580px;}
}





/* Планшет :768px. */
@media (min-width: 768px) and (max-width: 991px) {
	.container-wrapper {width: 750px;}
    .container {width:750px}
    .mobile-menu .mean-bar {
        background: url("../img/logo/logo.png") no-repeat scroll left top;
    }
    #main-menu {top: 70px}
    .banner-area {height: 620px}
    .banner-text h1 {
        font-size: 30px;
        line-height: 36px;
        margin-bottom: 10px;
    }
    .banner-apps {
        margin-left: 0px;
        margin-top: -25px;
        position: relative;
    }
    .about-area {padding-top: 121px}
    .about-text {margin: 0}
    .about-text h2 {margin-bottom: 10px}
    .about-text > p {margin-bottom: 12px}
    .about-buttons {margin-top: 20px}
    .service-area {
        padding-bottom: 265px;
        padding-top: 253px;
    }
    .service-area::after {
        height: 400px;
        top: 18%;
    }
    .features-area {margin-top: -200px;}
    .features-area {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        padding-top: 122px;
    }
    .features-area .single-item:first-child, .features-area .single-item:last-child, .features-area .single-item:nth-child(2), .features-area .single-item:nth-child(4), .features-area .single-item:nth-child(3) {
        margin-left: 0;
    }
    .features-area .single-item {margin-bottom: 65px}
    .pricing-area {
        margin-top: -255px;
        padding-top: 122px;
    }
    .pricing-area .col-md-4:first-child .single-price-package, .pricing-area .col-md-4:last-child .single-price-package {
        margin-left: 0;
        margin-right: 0;
    }
    .pricing-area .single-price-package.list-large {margin: -34px 0 0}
    .price-list {padding-top: 30px}
    .price-btn .button {margin-top: 30px}
    .price-title {padding: 25px 0 24px}
    .list-large .price-title {padding: 27px 0 30px}
    .slick-prev, [data-carousel-3d] [data-prev-button] {left: 0}
    .slick-next, [data-carousel-3d] [data-next-button] {right: 0}
    .footer-area {
        margin-top: -400px;
        padding-top: 390px;
        padding-bottom: 60px
    }
    .submit-form .button {margin-bottom: 20px}
    .newsletter {margin-top: 60px}
    form#contact-form {margin-right: 0}.banner-area::before {height: 233px;}
    .banner-area.banner-image {height: 640px;}
    .about-area.about-four {
        padding-top: 112px;
        padding-bottom: 0;
    }
    .feature-four, .feature-four.horizontal {padding-top: 122px}
    .domain-name-area {padding-bottom: 305px;}
    .banner-area .col-lg-5.col-md-4 {padding: 0;}
    .banner-product-image {margin-top: 66%;}
    .banner-horizontal .banner-apps .single-app {top: 75px;}
    .banner-area.banner-horizontal::before {height: 98px;}
    .banner-area.banner-horizontal .banner-product-image {margin-top: 75%;}
    .banner-area.banner-image.horizontal {height: 500px;}
    .about-area.horizontal {padding: 125px 0;}
    .about-area.about-four.horizontal {padding: 90px 0;}
    .features-area.hidden-xs.horizontal {
        padding-bottom: 100px;
        padding-top: 122px;
    }
    .pricing-area.horizontal {padding-top: 121px;}
    .screenshots-area.horizontal {padding-top: 122px;}
    .footer-area.horizontal {
        padding-bottom: 122px;
        padding-top: 122px;
    }
    .about-image {margin-right: 0;}
}





/* Маленький мобильник :320px. */
@media (max-width: 767px) {
    .container-wrapper {width: 300px;}
    .container {width:300px}
    .mobile-menu .mean-bar {
        background: url("../img/logo/logo.png") no-repeat scroll left top;
    }
    #main-menu {top: 40px}
    .banner-area {height: 610px;}
    .banner-text h1 {
        font-size: 26px;
        line-height: 38px;
        margin-bottom: 20px;
    }
    .banner-apps {display: none}
    .button-default {
        font-size: 16px;
        line-height: 45px;
        padding: 0 15px;
    }
    .banner-buttons .button-default {margin-right: 2px}
    .about-area, .about-area.about-four {
        margin-top: -80px;
        padding-top: 100px;
    }
    .about-image, form#contact-form {margin-right: 0}
    .section-title, .pricing-area .section-title {margin-bottom: 50px}
    .about-text {
        margin-right: 0;
        margin-top: 45px;
    }
    .about-buttons, .newsletter {margin-top: 30px; z-index: 99; position: relative}
    .about-buttons button.button-default {margin-right: 4px}
    .section-title h1 {
        font-size: 33px;
        line-height: 37px;
    }
    .footer-area::before {height: 110px}
    .pricing-area .col-md-4:first-child .single-price-package, .pricing-area .col-md-4:last-child .single-price-package, .pricing-area .single-price-package.list-large {
        margin: 0 0 25px 0;
    }
    .pricing-area {
        padding-top: 100px;
    }
    .slick-prev, [data-carousel-3d] [data-prev-button] {left: 0}
    .slick-next, [data-carousel-3d] [data-next-button] {right: 0}
    .sin-testiText p {margin-bottom: 10px}
    .footer-area {
        margin-top: 0;
        padding-bottom: 65px;
        padding-top: 130px;
    }
    .submit-form .button {margin-bottom: 30px;}
    .contact-icon {margin-right: 12px}
    .newsletter > h3 {line-height: 35px}
    .newsletter-content .button {
        width: 34%;
        font-size: 14px
    }
    .newsletter-content > input {height: 45px}
    .footer-links a {margin: 0 1px}
    .banner-image .banner-text {padding-top: 45%;}
    .banner-image .banner-buttons .button-default{margin-left: 2px}
    .banner-image .banner-text h1{margin-bottom: 10px; line-height: 33px}
    .banner-image .banner-text p {margin-bottom: 16px;}
    .banner-area::before {height: 115px;}
    .banner-area.banner-image {height: 620px}
    .about-four .about-text h2 {font-size: 27px;}
    .service-info-container > span {padding-left: 12px;}
    .about-four .about-buttons{margin: 30px 0 30px 0}
    #text-search {
        font-size: 16px;
        padding: 0 150px 0 10px;
    }
    .search-categories {
        right: 122px;
        width: 63px;
    }
    #btn-search-category {
        font-size: 14px;
        padding-left: 4px;
        width: 130px;
    }
    .category-items{padding: 0; width: 63px}
    .search-cat {background-position: 93% 22px;}
    .domain-name-area::after {height: 103px;}
    .pricing-four .single-price-package {margin-bottom: 20px;}
    .pricing-four .col-md-3:last-child .single-price-package{margin-bottom: 0}
    .pricing-area.pricing-four {margin-top: -60px;}
    .banner-area .col-lg-5.col-md-4 {padding: 0;}
    .banner-area.banner-horizontal::before {height: 55px;}
    .pricing-area.horizontal .col-md-4:last-child .single-price-package {margin-bottom: 0;}
    .banner-area.banner-image.horizontal {height: 570px;}
    .about-area.horizontal {
        margin-top: -100px;
        padding: 125px 0 70px;
    }
    .about-area.about-four.horizontal {
        margin-top: -40px;
        padding: 125px 0 70px;
    }
    .features-area.hidden-xs.horizontal {
        padding-bottom: 100px;
        padding-top: 122px;
    }
    .pricing-area.horizontal {padding-top: 121px; margin-top: -30px}
    .screenshots-area.horizontal {padding-top: 122px;}
    .screenshots-area {
        padding-top:200px;
        padding-bottom: 0px;
    }
    .footer-area.horizontal {
        padding-bottom: 210px;
        padding-top: 120px;
    }
    .contact-icon {
        height: 50px;
        margin-right: 4px;
        width: 50px;
    }
    .features-area {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        padding-top: 122px;
    }
    .features-area .single-item:first-child, .features-area .single-item:last-child, .features-area .single-item:nth-child(2), .features-area .single-item:nth-child(4), .features-area .single-item:nth-child(3) {
        margin-left: 0;
    }
    .features-area .single-item-icon, .feature-four .single-item-icon {
        float: none;
        margin: 0 auto 30px;
    }
    .features-area .single-item {margin-bottom: 30px;}
    .features-area .single-item-text h4 {font-size: 25px;}
    .features-area .single-item-text {width: 100%;}
    .features-area .single-item:last-child {margin: 0;}
    .features-area .section-title {padding-top: 60px;}
    .service-area {
        padding-bottom: 55px;
        padding-top: 115px;
    }
    .service-area .col-md-4:nth-child(2), .service-area .col-md-4:nth-child(3) {margin-top: 30px;}
    .service-area::after {
        height: 94%;
        top: 6.5%;
        transform: skewY(164deg);
    }
    .single-item.text-center > h4 {margin-bottom: 10px;}
    .about-area.about-four {padding-bottom: 0;}
    .service-area.service-four {padding-top: 100px;}
    .service-area.service-four::after {height: 95.5%; top: 4.5%;}
    .feature-four {margin-top: 20px; padding-bottom: 78px;} 
    .feature-four .single-item-text {
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        text-align: center;
    }
    .feature-four .single-item {margin-bottom: 30px;}
    .service-area.horizontal {
        padding-bottom: 0;
        padding-top: 0;
    }
    .horizontal .single-item {margin-bottom: 35px;}
    .features-area.horizontal {
        margin-top: 0;
        padding-bottom: 70px;
        padding-top: 0;
    }
    .features-area.horizontal .section-title {padding-top: 50px;}
    .feature-four.horizontal {padding-top: 50px;}
    .single-item {text-align: center;}
}





/* Большой мобильник :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container-wrapper {width: 450px;}	
    .container {width:450px}
    .banner-text p {
        font-size: 15px;
        margin-bottom: 33px;
    }
    .banner-text h1 {font-size: 40px}
    .footer-area::before {height: 180px}
    .sin-testiImage img {
        height: 80px;
        margin-top: 48px;
        width: 80px;
    }
    .sin-testiImage.slick-current img {
        height: 133px;
        margin-top: 21px;
        width: 133px;
    }
    .slick-prev, .slick-next {top: 38%}
    .footer-area {
        margin-top: -115px;
        padding-top: 185px;
    }
    .screenshots-area {
        padding-top: 150px;
        padding-bottom: 100px;
    }
    .banner-image .banner-text h1 {
        font-size: 28px;
        line-height: 37px;
    }
    .banner-area::before {height: 177px;}
    .banner-area.banner-image {height: 660px;}
    .domain-name-area::before, .domain-name-area::after {height: 177px;}
    .domain-name-area h1 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .domain-name-area {
        padding-bottom: 175px;
        padding-top: 175px;
    }
    .service-area {padding-bottom: 65px;}
    .service-area::after {height: 92.5%;}
    .feature-four {margin-top: 50px;}
}